[lkml]   [2003]   [Jul]   [7]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: kernel oops
On Llu, 2003-07-07 at 14:32, Anders Karlsson wrote:
> The running kernel is 2.4.21-rc7-ac1, I was trying to compile
> 2.4.22-pre3 with the freeswan patches applied. I can try and
> compile the plain 2.4.22-pre3 a few times to provoke an oops.
> The system is presently still running 2.4.21-rc7-ac1.

Ah I misunderstood - is the 2.4.21-rc7-ac1 with or without
freeswan patches ?

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:46    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean